#blJJVideoGal3 {background: url("http://1.bp.blogspot.com/-jCXxRxgnLJA/TVaV8sVCL2I/AAAAAAAABAE/J9NyGlveVV4/s320/bljaimevidlist.png") no-repeat scroll left top transparent;color: transparent;font-size: 0;height: 38px;margin-top: 10px; width: 300px;
}
#balconJJrplay{border: 4px solid #CCCCCC;width: 400px;margin-top:10px;}#blJJVideoGal1 a img {
border:2px solid #ccc;
}#blJJVideoGal1 a img {filter:alpha(opacity=60);
-moz-opacity: 0.6;
opacity: 0.6;
-khtml-opacity: 0.6;padding:2px;background: url("http://3.bp.blogspot.com/-Wz62jsi1Cjs/TVaSI_gPTQI/AAAAAAAAA_0/owdhwen4E6Q/s320/bljaimevid1.png") no-repeat scroll left top transparent;border: medium none;height: 58px;padding: 10px;width: 80px;
}#blJJVideoGal1 a img:hover {filter:alpha(opacity=90);
-moz-opacity: 0.9;
opacity: 0.9;
-khtml-opacity: 0.9;top: 3px;position: relative;}